<webbox id="tutorial">
<div class="white_box">
  <include src="{{TABS_PATH}}tabs3.html" />
  <webobject class="tabs3" name="tutorial" />
  <include src="{{./}}{{tabs3::tutorial->selected_item}}.html" />
</div>
</webbox>
